
Redmine - Defect #8265

teste

2011-05-03 05:06 - beto  socci

Status: Closed Start date: 2011-05-03

Priority: High Due date: 2011-05-18

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

teste

History

#1 - 2011-05-03 20:03 - johann sebatian

- Assignee changed from beto  socci to johann sebatian

#2 - 2011-05-11 14:22 - Etienne Massip

- Category deleted (Database)

- Status changed from New to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid
